Description

Comment mettre en oeuvre la stratégie de PPBI simplifié proposée par le CNES: mesure de performance a 3 températures, T_MAX
(op =), T_min et T_ambiante. Ceci implique:

=> choix d'un sous traitant qualifié

=> définition d'une solution pour la mise en oeuvre (résistance thermique du socket avec élastomere?)

Au niveau ESA: vérification de I'environnement de programmation + tests électriques aprés programmation.
Comment gérer la programmation des FPGAs?

Impossible de demander une livraison des piéces déja programmées => programmation ultérieure

Note:

Operating Qualification (ON) -30°C +75°C
Operating Acceptance (ON) -25°C +70°C

History

#1 - 03/12/2013 10:23 AM - paul leroy
- Subject changed from PPBI to PPBI et programmation des FPGA
- Description updated

#2 - 29/08/2014 08:36 AM - paul leroy

Mail envoyé a Jéréne Carron suite a la lecture es documents qu'il a fournit sur I'exemple de TARANIS. Le LPP n'a pas les compétences ni les
ressources pour générer les fichiers de stimuli.

#3 - 05/01/2015 01:08 PM - paul leroy
- Status changed from New to Feedback

- Assignee changed from paul leroy to Vincent Leray

Reprise du rapport suite a visite des experts du CNES le 16 octobre 2014. DEMANDE DE DEROGATION A REDIGER.
Au niveau PPBI :

Le PPBI n’est plus d’actualité vis-a-vis de la derniére version de 'TECSS-Q-ST-60C rev2 pour ce type de FPGA (considéré comme une technologie
mature). Ne plus faire de test PPBI ne veut pas dire ne plus rien faire : 'TECSS-Q-ST-60C rev 2 demande a ce qu’un test électrique soit réalisé sur la
piéce de vol.

Le laboratoire aura a sa disposition une carte EQM avec un socket permettant de tester un FPGA (proto ou non) vol. Cette carte pourrait étre utilisée
en température (en la plagant dans une étuve). Plut6t que de dépenser du temps pour passer des vecteur de tests sur testeurs électriques (comme
fait d’ordinaire sur les projets CNES) , nous pensons qu'il vaudrait mieux utiliser cette carte pour adresser le test fonctionnel du composant vol une
fois programmeé. La couverture de test sera plus grande (grace a I'utilisation de 'EGSE qui a I'air trés complet) et I'effort de mise en ceuvre plus
simple. Ce test sur carte EQM, s'il est fait aux 3 températures, sera plus couvrant qu’'un test électrique sur testeur.

Dans ce but, il faudrait que le LPP émette une demande de dérogation le plus rapidement possible pour statuer sur ce point (si elle est refusée par
’ESA, nous serons obligé d’établir des vecteurs de test pour le testeur électrique ce qui va nécessiter du temps puisqu’il faudra réaliser une
simulation globale qui n’existe pas pour le moment et donc le laboratoire n'aura pas les ressources pour le réaliser). Cette demande de dérogation
devra mentionner le fait que le test PPBI n’est plus requis pour ce type de FPGA qu’un test électrique fonctionnel au niveau composant sera réalisé
avant son report (avec une description de la carte de test et des conditions de test envisagées).

10/04/2024 1/1



http://www.tcpdf.org

